/* Copyright 2012 - 2014 QWeb Ltd. 
	 * 
	 * This file is part of the Egg Basket eCommerce framework by QWeb Ltd.
	 * 
	 * Egg Basket is free software: you can redistribute it and/or modify
	 * it under the terms of the GNU General Public License as published by
	 * the Free Software Foundation, either version 3 of the License, or
	 * (at your option) any later version.
	 * 
	 * Egg Basket is distributed in the hope that it will be useful,
	 * but WITHOUT ANY WARRANTY; without even the implied warranty of
	 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	 * GNU General Public License for more details.
	 * 
	 * You should have received a copy of the GNU General Public License
	 * along with Egg Basket.  If not, see <http://www.gnu.org/licenses/>.
	 */
	
	
a img {
	border: none;
}

body {
	margin: 0;
	padding: 0;
}

fieldset {
	border: none;
	margin: 0;
	padding: 0;
}

form {
	border: none;
	margin: 0;
	padding: 0;
}

form.paypalForm fieldset,
form.epdqForm fieldset,
form.invoiceForm fieldset,
form.creditForm fieldset {
		text-align: center;
}

h1 {
	font-weight: bold;
}

h2,
h3,
h4,
h5 {
	font-weight: normal;
}

html {
	margin: 0;
	padding: 0;
}

input.image {
	border: none;
}

input.text {
	border: 1px solid;
	font-size: 10px;
	margin: 0 0 12px;
	padding: 2px;
	width: 324px;
}

input.text.small {
	width: 159px;
}

input.text.smaller {
	width: 76px;
}

label {
	display: block;
	font-size: 12px;
	margin: 0;
	padding: 0;
}

p {
	font-size: 12px;
	margin: 0;
	padding: 0 0 12px;
}

p.error {
	font-size: 11px;
	text-align: right;
	width: 330px;
}

select {
	font-size: 12px;
	margin: 0 0 12px;
	padding: 0;
	width: 100%;
}

select.small {
	width: 50%;
}

textarea.text {
	border: 1px solid;
	font-size: 10px;
	height: 200px;
	margin: 0 0 12px;
	padding: 2px;
	width: 684px;
}

ul {
	font-size: 12px;
	margin: 0;
	padding: 0 0 12px;
}

ul li {
	margin: 0;
	padding: 0;
}

#mainColumn {
	float: left;
	text-align: left;
	width: 690px;
}

#mainColumn h1 {
	border-bottom: solid 5px;
	font-size: 18px;
	font-weight: normal;
	margin: 0 0 12px;
	padding: 0 0 12px;
}

#mainColumn h2 {
	font-size: 14px;
	margin: 0;
	padding: 0 0 6px;
}

#mainColumn h3 {
	font-size: 12px;
	margin: 0;
	padding: 0 0 6px;
}

#mainColumn .productDetails {
	float: right;
	margin: 0 0 12px;
	text-align: left;
	width: 348px;
}

#mainColumn .productDetails.hasGateway {
	width: 100%;
}

#mainColumn .productDetails .price {
	border-bottom: 1px solid;
	font-size: 18px;
	text-align: right;
	margin: 0 0 12px;
}

#mainColumn .widgetAccountNavigation {
	border-bottom: 5px solid;
	float: left;
	list-style-type: none;
	margin: 0 0 12px;
	padding: 0;
	width: 100%;
}

#mainColumn .widgetAccountNavigation li {
	float: left;
	font-size: 16px;
	font-weight: bold;
	height: 18px;
	line-height: 18px;
	margin: 0;
	padding: 0 10px;
}

#mainColumn .widgetAccountNavigation li a {
	font-weight: normal;
	text-decoration: none;
}

#mainColumn .widgetAccountNavigation li a:hover {
	text-decoration: underline;
}

#mainColumn .widgetAccountNavigationFoot {
	clear: left;
}

#mainColumn .widgetMain .widgetHeader h2 {
	text-align: center;
}

#mainColumn ul.grid {
	float: left;
	list-style-type: none;
	width: 100%;
}

#mainColumn ul.grid li {
	float: left;
	height: 200px;
	margin: 10px 0 0;
	text-align: center;
	width: 25%;
}

#mainColumn ul.grid li p {
	text-align: center;
}

#mainColumn ul.grid li .image {
	border: dashed 1px;
	height: 150px;
	margin: auto;
	width: 150px;
}

#mainColumn ul.grid li .image a {
	display: block;
	line-height: 150px;
}

#mainColumn ul.grid li .image a img {
	vertical-align: middle;
}

#mainColumn ul.sitemap, #mainColumn ul.sitemap ul {
	list-style-type: none;
}

#mainColumn ul.sitemap ul {
	padding: 0 0 0 12px; 
}

#sideColumn {
	float: right;
	width: 200px;
}

#siteBody {
	margin: 20px 0 0;
	padding: 25px 0 0;
}

#siteBodyInner {
	float: left;
	margin: 0;
	padding: 0 25px;
	position: relative;
	width: 910px;
}

#siteFooter {
	clear: both;
	margin: 0;
	padding: 25px 0 10px;
	position: relative;
	text-align: left;
}

#siteFooter p {
	font-size: 11px;
	margin: 0 auto;
	position: relative;
	width: 910px;
}

#siteFooter #developer{
	float: right;
}

#siteFooter a {
	text-decoration: none;
}

#siteFooter a:hover {
	text-decoration: underline;
}

#siteHeader {
	height: 145px;
	margin: 0;
	padding: 0;
	position: relative;
	width: 100%;
}

#siteLogo {
	display: block;
	left: 0;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 20px;
}

#siteWrapper {
	margin: 0;
	padding: 0;
	text-align: center;
	width: 100%;
}

#siteWrapperInner {
	margin: 0 auto;
	padding: 0;
	width: 960px;
}

#topMenu {
	height: 20px;
	line-height: 20px;
	list-style-type: none;
	margin: 0;
	padding: 0 25px;
	position: absolute;
	right: 0;
	top: 120px;
}

#topMenu li {
	float: left;
	font-size: 16px;
	height: 16px;
	line-height: 16px;
	margin: 0;
	padding: 0 0 0 40px;
}

#topMenu li a {
	display: block;
	height: 16px;
	line-height: 16px;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

#topMenu li a:hover {
	text-decoration: underline;
}

#topSearch {
	position: absolute;
	right: 25px;
	top: 37px;
}

#topSearch #keywords {
	border: none;
	float: left;
	font-size: 12px;
	height: 15px;
	line-height: 15px;
	margin: 0;
	padding: 5px;
	width: 156px;
}

#topSearch #topSearchBtn {
	float: left;
	margin: 0;
	padding: 0;
}

.accountAccessInfo {
	clear: both;
	float: left;
	margin: 0 0 12px;
}

.accountNewAccessInfo {
	float: right;
	margin: 0 0 12px;
}

.basketTable {
	margin: 0 0 12px;
	width: 100%;
}

.basketTable input.text {
	margin: 0 0 1px;
}

.basketTable input[type="radio"]:checked + img {
	border: #000 1px solid;
	box-sizing: border-box;
}

.basketTable td {
	font-size:12px;
	font-weight: normal;
	text-align: left;
	width: 15%;
}

.basketTable td.basketSummary {
	text-align: right;
}

.basketTable td.colActions {
	text-align: right;
}

.basketTable td.colPrice {
	text-align: right;
}

.basketTable td.colPrimary,
.basketTable th.colPrimary {
	width: 55%;
}

.basketTable th {
	font-size:12px;
	font-weight: bold;
	text-align: left;
	width: 15%;
}

.basketTable th.colActions {
	color: transparent;
	text-align: right;
}

.basketTable th.colPrice {
	text-align: right;
}

.basketTable .text {
	width: 60px;
}

.billingAddress {
	clear: both;
	float: left;
	margin: 0 0 12px;
}

.breadcrumbs {
	font-size: 13px;
	text-align: left;
	list-style-type: none;
	margin: 0;
	padding: 0 0 12px !important;
}

.breadcrumbs li {
	display: inline;
}

.breadcrumbs li a {
	text-decoration: none;
}

.breadcrumbs li a:hover {
	text-decoration: underline;
}

.buttons {
	clear: both;
	text-align: right;
}

.checkboxes {
	clear: both;
	float: left;
	width: 100%;
}

.checkboxes .checkbox {
	float: left;
	margin: 0 0 0 1em;
}

.checkboxes .error {
	clear: left;
}

.checkboxes label {
	clear: left;
	float: left;
}

.checkout .basketTable td.colPrimary,
.checkout .basketTable th.colPrimary {
	width: 70%;
}

.clearer {
	clear: both;
}

.contactInfo {
	float: right;
	margin: 0 0 12px;
}

.deliveryAddress {
	float: right;
	margin: 0 0 12px;
}

.error {
	font-size: 10px;
	font-weight: bold;
	text-align: right;
}

.gateway3d-frame {
	border: none;
	height: 600px;
	width: 100%;
}

.globalError {
	border: 1px solid;
	font-size: 10px;
	font-weight: normal;
	margin: 0 0 12px;
	padding: 5px;
}

.globalSuccess {
	border: 1px solid;
	font-size: 10px;
	font-weight: normal;
	margin: 0 0 12px;
	padding: 5px;
}

.gridFooter {
	clear: left;
	position: relative;
}

.hidden {
	display: none;
}

.orderPO {
	float: left;
	margin: 0 0 12px;
}

.orderPOFile {
	float: right;
	margin: 0 0 12px;
	width: 330px;
}

.ordersTable {
	margin: 0 0 12px;
	width: 100%;
}

.ordersTable td {
	font-size:12px;
	font-weight: normal;
	text-align: left;
	width: 20%;
}

.ordersTable td.colActions {
	text-align: right;
	width: 10%;
}

.ordersTable td.colPlaced {
	width: 30%;
}

.ordersTable th {
	font-size:12px;
	font-weight: bold;
	text-align: left;
	width: 20%;
}

.pagination {
	float: left;
	width: 100%;
}

.paginationLinks {
	float: right;
}

.paginationSummary {
	float: left;
}

.personalInfo {
	float: left;
	margin: 0 0 12px;
}

.productImage {
	border: 1px solid;
	float: left;
	height: 328px;
	margin: 0 0 12px;
	padding: 0;
	width: 328px;
}

.productImage a {
	display: block;
	height: 320px;
	line-height: 320px;
	margin: 4px;
	text-align: center;
}

.productImage a img {
	margin: auto;
	vertical-align: middle;
}

.productOptions {
	clear: left;
	margin: 0 0 12px;
	text-align: left;
}

.righted {
	float: right;
}

.sagepayForm {
	clear: both;
	margin: 0 0 12px;
}

.sagepayForm .columnLeft {
	float: left;
}

.sagepayForm .columnRight {
	float: right;
}

.searchResultsString {
	text-align: left;
}

.was {
	font-size: 75%;
}

.widget {
	margin: 0 0 12px;
	padding: 0 0 12px;
}

.widget .widgetContent {
	margin: 0;
	padding: 0 12px;
	text-align: left;
}

.widget .widgetContent ul {
	list-style-type: none;
	padding: 5px 0 0;
}

.widget .widgetContent ul li {
	padding: 2px 0 0;
}

.widget .widgetContent ul li a {
	text-decoration: none;
}

.widget .widgetContent ul li a:hover {
	text-decoration: underline;
}

.widget .widgetContent ul li ul {
	font-size: 11px;
	padding: 0 0 0 10px;
}

.widget .widgetHeader {
	margin: 0;
	padding: 12px 0 0;
}

.widget .widgetHeader h2 {
	font-size: 14px;
	margin: 0;
	padding: 0;
}

.widget.basket .links {
	text-align: center;
}

.widget.basket .price {
	text-align: right;
}

.widget.basket .summary {
	padding: 0;
}

.widget.securePayments p {
	padding: 5px 0 0;
	text-align: center;
}

.widgetMain {
	clear: both;
	margin: 0 0 12px;
	padding: 0 0 12px;
}

.widgetMain .widgetContent {
	margin: 0;
	padding: 0 12px;
	text-align: left;
}

.widgetMain .widgetHeader {
	margin: 0;
	padding: 12px 0 0;
}

.widgetMain .widgetHeader h2 {
	font-size: 14px;
	margin: 0;
	padding: 0 0 6px;
}